Description:
pytest plugin to check FLAKE8 requirements (mingw-w64)
Base Group(s):
-
Repo(s):
clang32, clang64, clangarm64, mingw32, mingw64, ucrt64
Homepage:
https://github.com/tholo/pytest-flake8
License(s):
MIT
Version:
1.1.1-3
GIT Version:
1.1.1-3
Anitya:
python-pytest-flake8
PyPI:
1.1.1
Repology:
python-pytest-flake8
Vulnerabilities:
-

Binary Packages:
clang32
clang64
clangarm64
mingw32
mingw64
ucrt64
Last Update: 2024-07-17 09:12:55 [Request update]